.search_tool {float: right;width: 640px;}
div#search_head {background-color: #fdfdf9 !important;}
div#search_logo img {width: 100% !important;height: auto !important;}
div#search_logo {width: 330px !important;padding: 26px 0;height: auto !important;background: none !important;}
.search_input.input_keyword {width: 400px;overflow: hidden;}
input#keyword { width: 100% !important;}